body,html {  
    height: 100%;
}


body{
	background-color:#fff;
	text-align:center;
	margin:0;
	padding:0;
	color:#000;
}



#container {
	width: 100%;
    position: relative;
    height: auto !important;   
    height: 100%;
    min-height: 100%;

 }

#contentwrap{
    position: relative;
	margin:0 auto;
	width:100%;
	text-align:left;
	/*padding-bottom: calc(639px + 134px);*/
	padding-bottom: 0;
}

header#site-header{
	width:100%;
}
main#content{
	position: relative;
	padding-bottom: 100px;
}





footer#site-footer{
	width:100%;
	position: relative;
	bottom: 0;
	z-index: 1;
}






